{
    "id": "94b8670d-ae19-48bf-9dfc-537896765c7b",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "94b8670d-ae19-48bf-9dfc-537896765c7b",
    "children": [
        
    ],
    "filterType": "GMExtension",
    "folderName": "extensions",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Extensions"
}